.challenges-resolutions .points-table .table-box {
    border: 1px solid #D0E4F2;
    margin-top: 28px;
    border-radius: 6px;
    overflow: hidden;
}
.challenges-resolutions .points-table .table-box .table-title {
    padding: 16px;
    background-color: rgba(1, 112, 191, 0.16);
}
.challenges-resolutions .points-table .table-box .table-title h3 {
    margin-bottom: 0;
    font-size: 20px;
    line-height: 16px;
    color: #0170BF;
    text-transform: none;
}
.challenges-resolutions .points-table .table-box .table-details {
    padding: 16px;
}
.challenges-resolutions .points-table .table-box .table-details ul {
    margin: 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 17px;
}
.challenges-resolutions .points-table .table-box .table-details ul li {
    padding-left: 17px;
    position: relative;
    list-style: none;
}
.challenges-resolutions .points-table .table-box .table-details ul li:before {
    content: "";
    width: 7px;
    height: 7px;
    background-color: rgba(1, 112, 191, 0.72);
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 7px;
}
.challenges-resolutions {
    padding: 100px 0;
}

.challenges-resolutions.light-bg .points-table .table-box .table-title,
.challenges-resolutions.red-bg .title-block-with-shape h3::before,
.challenges-resolutions.red-bg .points-table .table-box .table-title,
.challenges-resolutions.red-bg .points-table .table-box .table-details ul li::before,
.challenges-resolutions.green-bg .points-table .table-box .table-title,
.challenges-resolutions.green-bg .points-table .table-box .table-details ul li::before,
.challenges-resolutions.blue-bg .points-table .table-box .table-title,
.challenges-resolutions.blue-bg .points-table .table-box .table-details ul li::before {
    background-color: #ffffff;
}

@media (max-width: 1199px) {
    .challenges-resolutions {
        padding: 80px 0;
    }
}

@media (max-width: 991px) {
    .challenges-resolutions {
        padding: 60px 0;
    }
    .challenges-resolutions .points-table .table-box .table-details ul {
        grid-template-columns: 2fr 2fr;
    }
}

@media (max-width: 767px) {
    .challenges-resolutions {
        padding: 50px 0;
    }
    .challenges-resolutions .points-table .table-box .table-details ul {
        grid-template-columns: 1fr;
    }
    .challenges-resolutions .points-table .table-box .table-title h3 {
        line-height: 1.2;
    }
}